@charset "UTF-8";
/* CSS Document */
/* THIS IS WHERE YOU CALL YOUR GOOGLE FONTS */
  @import url("https://use.typekit.net/sot4uqf.css");
/* -- DECLARING COLOUR & TEXT VARIABLES FOR USE THROUGHOUT THE CSS -- */
/* -- SEE https://www.w3schools.com/css/css3_variables.asp FOR EXPLANATION OF VARIABLES -- */
:root {
  --bgc: rgba(255, 253, 249, 1);
  --textc: rgba(44, 43, 51, 1);
  --textsm: rgba(44, 43, 51, .5);
  --titlesm: rgba(44, 43, 51, 1);
  --bodyfont: "minute-regular", sans-serif;
  --leaderfont: "minute-regular", sans-serif;
  --titlefont:"minute-regular", sans-serif;
  --smfont:"minute-regular", sans-serif;
}
body {
  margin: 0;
  font-family: var(--bodyfont);
  color: var(--textc);
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  background-color: var(--bgc);
}
img {
  height: 10rem;
}
a img:hover {
  opacity: 0.75;
  rotate: 5deg;
}
/* -- HEADER -- */
.topnav {
  font-family: var(--titlefont);
  background-color: var(--bgc);
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, .1);
  position: fixed;
  width: 100%;
  z-index: 3;
  /*font-size: 1.74rem;*/
  padding: 0 20px;
}
.topnav #title {
  max-width: 1400px;
  margin: 0 auto;
}
/*-- MULTI-COLUMN CONTAINER AND ITEMS --*/
.item-container {
  max-width: 1400px;
  margin: 0 auto;
  /* -- THIS NEXT LINE LETS THE BODY SITS BELOW THE HEADER -- */
  padding: 220px 20px 0;
  /* -- THIS NEXT LINE MAKES THE BODY FULL HEIGHT MINUS THE HEADER PADDING -- */
  height: calc(100vh - 160px);
}
.item {
  box-sizing: border-box;  
  padding: 20px;
  /*margin-bottom: 20px;*/
}
.small{
  font-family: var(--smfont);
  font-size: 1rem;
  color: var(--textsm); 
  margin-bottom: 20px;
}
.titlesmall{
  font-family: var(--smfont);
  font-size: .75rem;
  color: var(--titlesm); 
  margin-bottom: 10px;
}
hr {
  width: 100%;
  /* note - no colour added, but you can using "border-top" -- */
  /* border-top: 1px dotted red; */
}
.subtitle {
  font-family: var(--titlefont);
  font-weight: 800;
  font-size: 2.25rem;
}
.leader {
  font-family: var(--leaderfont);
  font-weight: 600;
    font-size: 1.5rem;
}
/* -- MEDIA QUERY -- */
/* 48em = 768px */
@media (min-width: 48em) {
  /*-- GRID STYLING FOR BODY CONTENT --*/
  .item-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 0px;

  }
}

body::before {
        content: " ";  /* the pseudo-element cannot be empty for this trick to work */
        display: block;
        position: absolute;
        height: 30rem; /* use any size you need */
        width: 30rem; /* use any size you need */
        background-image: url(Bear.svg);  /* place image in the css/bgimg folder as they are decorative only */
        background-size: contain;
        background-repeat: no-repeat;
        top: 40rem;
        left: 90rem;
}

footer {
  padding: 1rem;
}